---
#This is popup help messages for the Staff Panel -> Knowledgebase -> FAQ
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
listing_type:
  title: Typ av listning
  content: >
    Välj <span class="doc-desc-opt">Publik (publicera)</span> Om du vill att denna  <span class="doc-desc-title"> FAQ</span> ska visas i den kunskapsdatabas som är synlig för alla om moderkategorin är synlig för alla.
  links:
    - 
      title: Aktivera kunskapsdatabasen som är synlig för alla i kundportalen
      href: /scp/settings.php?t=kb
